body {
  background-color: beige;
}
header {
  padding: 10px 5px;
  background-color: bisque;
}
img {
  max-width: 500px; /* or any other fixed width */
  max-height: 400px; /* or any other fixed height */
  object-fit: contain;
}
#title-description {
  margin-left: 10px;
}
#container1 {
  display: flex;
}
.values {
  display: flex;
  gap: 20px;
  padding: 10px 5px;

}
.value {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  text-align: center;
}
.value-level {
  width: 30px;
  height: 150px;
  display: flex;
  flex-direction: column-reverse;
  background-color: gray;
  border-radius: 15px;
  margin: 0 auto;
}

.segment {
  height: 20%;
  width: 100%;
  background-color: green;
  
}
.segment:first-child {
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.segment:nth-child(5) {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.segment:not(:nth-child(5)) {
  border-top: 1px solid black;
}
